/* =============================================================================
   CouponPress 6.8+ Developed by Mark Fail
   ========================================================================== */
 
	body {  background: #efefef url(../images/_orange-black/header.png) repeat-x;  } 


/* =============================================================================
   Typography
   ========================================================================== */
	
	h1 { color: #8c5129; }
	h3 { color: #8c5129; }
	ul.display li h2 a { color: #8c5129; } 
	a { color: #8c5129; }
	#fpages ul li a{color: #8c5129;}
	#fpages ul li {border-right: 1px solid #ddd;}
		
/* =============================================================================
   Header
   ========================================================================== */
	
	#header {  height:130px;overflow:hidden; background:none; }
	#logo { margin-top:-15px; }
	.hpages { height:30px; }
 	#banner { padding:0px;  width:510px; }
	#banner img { float:right; } 
	
/* =============================================================================
   menu + sub menu
   ========================================================================== */

	.menu {background: transparent;height: 55px; margin-top:2px;  }
	.menu li a { color: #fff; }
	.menu li {  min-height:50px;   }
	#SearchForm .searchBtn {background: url(../images/_orange-black/search.gif) no-repeat;}	
#submenubar {background: transparent;   padding:0px; margin-top:10px;display:none;}
	#s { margin-left:0px; font-size: 20px;   }
	.AdvancedSearchBox { background:#fff; }
	 
/* =============================================================================
   content
   ========================================================================== */

	#content { margin-top:-1px; background:#efefef; }
	#page { background:#efefef; }
 
/* =============================================================================
   sliders
   ========================================================================== */

	#siteFeature {position:relative;  background:#efefef; border:1px solid #fff; }
	#siteFeature #tabContainer a:link, #siteFeature #tabContainer a:visited { background: transparent url(../images/_orange-black/_slider_inactive.png) no-repeat; }
	#siteFeature #tabContainer a:hover{ background:#fff url(../images/_orange-black/_slider_inactive1.png) no-repeat; }
	#siteFeature #tabContainer a h4 { color: #666; padding:10px 11px 0px 11px; }	
	#siteFeature #tabContainer a.selected h4, #siteFeature #tabContainer a.selected p { color: #fff; text-shadow: 0px 1px 0px #666; }	
	
	#siteFeature #txtBoxContainer a { color:#fff;} 
	#siteFeature h3 { color:#fff; }
 
			 
/* =============================================================================
   _footer.php
   ========================================================================== */

	#footer {background: #efefef; border-top:1px solid #666; margin-top:20px; }
	#footer h3 { color:#8c5129; }
	#footer p, .recentarticles a { color:#8c5129; }
	
/* =============================================================================
   _item.php / _gallerypage.php
   ========================================================================== */
   
	 .widget { background:#fff; }
	.itembox {border: 1px solid #8c5129; filter:none!important; background: url(../images/_orange-black/_item_h2.gif) top left repeat-x !important;}
	.itembox h2, .itembox h1 { background:transparent; color:#fff; }
	.greybg, .itemboxinner {background: #ffffff url(../images/_orange-black/greybg.png) bottom left repeat-x;   }
